/* ================================= */
/* SECCIÓN FORMULARIO */
/* ================================= */
.contacto-section {
  color: var(--color-white);
}

.contacto-container {
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  gap: 30px;
  padding: 3% 3% 3% 3%;
}

.contacto-info {
  flex: 1;
}

.contacto-tabs {
  display: flex;
  gap: 15px;
  margin-bottom: 20px;
}

.contacto-details {
  list-style: none;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.contacto-details li a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--color-dark-gray);
}

.contacto-details li a i {
  color: var(--color-medium-blue);
}

.contacto-details li a:hover,
.contacto-details li a:hover i{
  color: var(--color-black);
}

.contacto-form-wrapper {
  flex: 1;
}

.contacto-map {
  height: 330px;
  border-radius: var(--radius);
  overflow: hidden;
  flex: 1;
}

.contacto-map iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

/* ========= TABLET (≤ 1024px) ========= */
@media (max-width: 1024px) {
.contacto-container {
  padding: 5% 5% 5% 5%;
}

.contacto-container {
  flex-direction: column;
}

.contacto-map {
  height: 400px;
}
}

/* ========= MÓVIL (≤ 767px) ========= */
@media (max-width: 767px) {
.contacto-container {
  padding: 8% 8% 8% 8%;
}

.form-row {
  flex-direction: column;
}

.contacto-map {
  height: 500px;
}
}